<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>All books</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="calibre:book:1">
                <div class="cover">
                    <a href="../book_0/book_1.html" title="Haruki Murakami - 1Q84"><img src="../../Haruki%20Murakami/1Q84%20%281%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_1.html" title="opds:title">1Q84</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En japon&eacute;s, la letra q y el n&uacute;mero 9 son hom&oacute;fonos, los dos se pronuncian kyu, de manera que 1Q84 es, sin serlo, 1984, una fecha de ecos orwellianos. Esa variaci&oacute;n en la graf&iacute;a refleja la sutil alteraci&oacute;n del mundo en que habitan los personajes de es...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:67">
                <div class="cover">
                    <a href="../book_0/book_67.html" title="Desconocido - 9781788992329-LEARN OPENSHIFT"><img src="../../Desconocido/9781788992329-LEARN%20OPENSHIFT%20%2867%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_67.html" title="opds:title">9781788992329-LEARN OPENSHIFT</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:10">
                <div class="cover">
                    <a href="../book_0/book_10.html" title="Desconocido - Addison.Wesley.Enterprise.Integration.Patterns"><img src="../../Desconocido/Addison.Wesley.Enterprise.Integration.Patterns%20%2810%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_10.html" title="opds:title">Addison.Wesley.Enterprise.Integration.Patterns</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:8">
                <div class="cover">
                    <a href="../book_0/book_8.html" title="Haruki Murakami - After Dark"><img src="../../Haruki%20Murakami/After%20Dark%20%288%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_8.html" title="opds:title">After Dark</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:7">
                <div class="cover">
                    <a href="../book_0/book_7.html" title="Lewis Carroll - Alicia a trav&eacute;s del espejo"><img src="../../Lewis%20Carroll/Alicia%20a%20traves%20del%20espejo%20%287%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_7.html" title="opds:title">Alicia a trav&eacute;s del espejo</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Alicia a trav&eacute;s del espejo es un cuento infantil escrito por&amp;nbsp;Lewis Carroll&amp;nbsp;en&amp;nbsp;1871. Es la secuela de&amp;nbsp;Las aventuras de Alicia en el pa&iacute;s de las maravillas&amp;nbsp;(aunque no hace referencias a lo que ocurre en ese libro). Muchas cosas...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:6">
                <div class="cover">
                    <a href="../book_0/book_6.html" title="Lewis Carroll - Alicia en el Pais de las Maravillas"><img src="../../Lewis%20Carroll/Alicia%20en%20el%20Pais%20de%20las%20Maravillas%20%286%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_6.html" title="opds:title">Alicia en el Pais de las Maravillas</a>
                        <br>
                        <small><em><a href="../author_0/author_5_Page_1.html">Lewis Carroll</a></em></small>
                        <br>
                        <small>Tras el paseo rutinario de la tarde, Alicia echa a correr detr&aacute;s de un conejo blanco parlante y ataviado con vestidos. Cuando llega a su madriguera se da cuenta que &eacute;sta es la entrada a un mundo desconocido.En &eacute;l Alicia vive unas aventuras singulares...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:2">
                <div class="cover">
                    <a href="../book_0/book_2.html" title="Truman Capote - A sangre fria"><img src="../../Truman%20Capote/A%20sangre%20fria%20%282%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_2.html" title="opds:title">A sangre fria</a>
                        <br>
                        <small><em><a href="../author_0/author_2_Page_1.html">Truman Capote</a></em></small>
                        <br>
                        <small>El pueblo de Holcomb est&aacute; en las elevadas llanuras trigueras del oeste de Kansas, una zona solitaria que otros habitantes de Kansas llaman "all&aacute;"... A partir de esta locaci&oacute;n precisa, Truman Capote captura al lector en una historia apasionante e inau...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:47">
                <div class="cover">
                    <a href="../book_0/book_47.html" title="Mendoza, Eduardo - El asombroso viaje de Pomponio Flato"><img src="../../Mendoza%2C%20Eduardo/El%20asombroso%20viaje%20de%20Pomponio%20Flato%20%2847%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_47.html" title="opds:title">El asombroso viaje de Pomponio Flato</a>
                        <br>
                        <small><em><a href="../author_0/author_23_Page_1.html">Mendoza, Eduardo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:5">
                <div class="cover">
                    <a href="../book_0/book_5.html" title="Haruki Murakami - Baila, baila, baila"><img src="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_5.html" title="opds:title">Baila, baila, baila</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                        <br>
                        <small>En marzo de 1983, el joven protagonista de esta novela, redactor freelance todoterreno, despu&eacute;s de pasar d&iacute;as sombr&iacute;os, siente la necesidad de volver a ciertos escenarios de su vida para ajustar cuentas con el pasado. Viaja a Sapporo con la intenci&oacute;n...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:30">
                <div class="cover">
                    <a href="../book_0/book_30.html" title="Mo Yan - Las Baladas Del Ajo"><img src="../../Mo%20Yan/Las%20Baladas%20Del%20Ajo%20%2830%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_30.html" title="opds:title">Las Baladas Del Ajo</a>
                        <br>
                        <small><em><a href="../author_0/author_13_Page_1.html">Mo Yan</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:27">
                <div class="cover">
                    <a href="../book_0/book_27.html" title="Mario Puzo - Los Borgia"><img src="../../Mario%20Puzo/Los%20Borgia%20%2827%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_27.html" title="opds:title">Los Borgia</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:4">
                <div class="cover">
                    <a href="../book_0/book_4.html" title="Helen Fielding - Bridget Jones's Diary"><img src="../../Helen%20Fielding/Bridget%20Jones%27s%20Diary%20%284%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_4.html" title="opds:title">Bridget Jones's Diary</a>
                        <br>
                        <small><em><a href="../author_0/author_4_Page_1.html">Helen Fielding</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:3">
                <div class="cover">
                    <a href="../book_0/book_3.html" title="Desconocido - Building Machine Learning Systems with Python"><img src="../../Desconocido/Building%20Machine%20Learning%20Systems%20with%20Python%20%283%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_3.html" title="opds:title">Building Machine Learning Systems with Python</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:31">
                <div class="cover">
                    <a href="../book_0/book_31.html" title="Eduardo mendoza - La ciudad de los prodigios"><img src="../../Eduardo%20mendoza/La%20ciudad%20de%20los%20prodigios%20%2831%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_31.html" title="opds:title">La ciudad de los prodigios</a>
                        <br>
                        <small><em><a href="../author_0/author_14_Page_1.html">Eduardo mendoza</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:12">
                <div class="cover">
                    <a href="../book_0/book_12.html" title="Haruki Murakami - Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo"><img src="../../Haruki%20Murakami/Cronica%20del%20pajaro%20que%20da%20cuerda%20al%20mundo%20%2812%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_12.html" title="opds:title">Cr&oacute;nica del p&aacute;jaro que da cuerda al mundo</a>
                        <br>
                        <small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:29">
                <div class="cover">
                    <a href="../book_0/book_29.html" title="Mario Puzo - La cuarta K"><img src="../../Mario%20Puzo/La%20cuarta%20K%20%2829%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_29.html" title="opds:title">La cuarta K</a>
                        <br>
                        <small><em><a href="../author_0/author_9_Page_1.html">Mario Puzo</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:13">
                <div class="cover">
                    <a href="../book_0/book_13.html" title="Hideto Saito - DevOps with Kubernetes, Second Edition"><img src="../../Hideto%20Saito/DevOps%20with%20Kubernetes%2C%20Second%20Edition%20%2813%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_13.html" title="opds:title">DevOps with Kubernetes, Second Edition</a>
                        <br>
                        <small><em><a href="../author_0/author_6_Page_1.html">Hideto Saito</a></em></small>
                        <br>
                        <small>This book will guide you from container basic concepts to orchestrating containerized applications in Kubernetes. You&rsquo;ll learn about the Kubernetes basic architecture, components, resources, admission control, and extensions. We&rsquo;ll show you how to ut...</small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:16">
                <div class="cover">
                    <a href="../book_0/book_16.html" title="Desconocido - DEVOPS WITH KUBERNETES SECOND EDITION"><img src="../../Desconocido/DEVOPS%20WITH%20KUBERNETES%20SECOND%20EDITION%20%2816%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_16.html" title="opds:title">DEVOPS WITH KUBERNETES SECOND EDITION</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:52">
                <div class="cover">
                    <a href="../book_0/book_52.html" title="Desconocido - Doc rust lang org book print html"><img src="../../Desconocido/doc%20rust%20lang%20org%20book%20print%20html%20%2852%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_52.html" title="opds:title">Doc rust lang org book print html</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:48">
                <div class="cover">
                    <a href="../book_0/book_48.html" title="Bharvi Dixit and Rafal Kuc and Marek Rogozinski and Saurabh Chhajed - Elasticsearch: A Complete Guide"><img src="../../Bharvi%20Dixit/Elasticsearch_%20A%20Complete%20Guide%20%2848%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_48.html" title="opds:title">Elasticsearch: A Complete Guide</a>
                        <br>
                        <small><em><a href="../author_0/author_24_Page_1.html">Bharvi Dixit</a><small> and </small><a href="../author_0/author_25_Page_1.html">Rafal Kuc</a><small> and </small><a href="../author_0/author_26_Page_1.html">Marek Rogozinski</a><small> and </small><a href="../author_0/author_27_Page_1.html">Saurabh Chhajed</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:42">
                <div class="cover">
                    <a href="../book_0/book_42.html" title="Jos&eacute; Saramago - Ensayo sobre la lucidez"><img src="../../Jose%20Saramago/Ensayo%20sobre%20la%20lucidez%20%2842%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_42.html" title="opds:title">Ensayo sobre la lucidez</a>
                        <br>
                        <small><em><a href="../author_0/author_12_Page_1.html">Jos&eacute; Saramago</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:41">
                <div class="cover">
                    <a href="../book_0/book_41.html" title="Patricio - Gabriel Garc&iacute;a M&aacute;rquez - Cr&oacute;nica de una muerte anunciada"><img src="../../Patricio/Gabriel%20Garcia%20Marquez%20-%20Cronica%20de%20una%20muerte%20anunciada%20%2841%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_41.html" title="opds:title">Gabriel Garc&iacute;a M&aacute;rquez - Cr&oacute;nica de una muerte anunciada</a>
                        <br>
                        <small><em><a href="../author_0/author_20_Page_1.html">Patricio</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:40">
                <div class="cover">
                    <a href="../book_0/book_40.html" title="Desconocido - Garcia Marquez, Gabriel - Doce cuentos peregrinos"><img src="../../Desconocido/Garcia%20Marquez%2C%20Gabriel%20-%20Doce%20cuentos%20peregrinos%20%2840%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_40.html" title="opds:title">Garcia Marquez, Gabriel - Doce cuentos peregrinos</a>
                        <br>
                        <small><em><a href="../author_0/author_3_Page_1.html">Desconocido</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:39">
                <div class="cover">
                    <a href="../book_0/book_39.html" title="Packt Publishing - Getting Started with Kubernetes, Second Edition"><img src="../../Packt%20Publishing/Getting%20Started%20with%20Kubernetes%2C%20Second%20Edition%20%2839%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_39.html" title="opds:title">Getting Started with Kubernetes, Second Edition</a>
                        <br>
                        <small><em><a href="../author_0/author_19_Page_1.html">Packt Publishing</a></em></small>
                    </div>
                </div>
            </div>
            <div class="x_container" id="calibre:book:38">
                <div class="cover">
                    <a href="../book_0/book_38.html" title="Stephen Hawking - Historia Del Tiempo"><img src="../../Stephen%20Hawking/Historia%20Del%20Tiempo%20%2838%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
                <div class="details">
                    <div class="x_title">
                        <a href="../book_0/book_38.html" title="opds:title">Historia Del Tiempo</a>
                        <br>
                        <small><em><a href="../author_0/author_18_Page_1.html">Stephen Hawking</a></em></small>
                        <br>
                        <small>Hawking pasa revista a las grandes teor&iacute;as cosmol&oacute;gicas desde Arist&oacute;teles hasta nuestros dias. Tras explicar con gran claridad las aportaciones de Galileo y Newton, nos lleva paso a paso, hasta la teor&iacute;a de la relatividad de Einstein y hasta la otra ...</small>
                    </div>
                </div>
            </div>
        </div>
        <tr>
            <td width="96"></td><td width="10px"></td><td>
                <div class="buttonwrapper">
                    <a class="ovalbutton" href="../allbooks/allbooks_Page_2.html"><span>next page (2 of 3)</span></a><a class="ovalbutton" href="../allbooks/allbooks_Page_3.html"><span>last page (3 of 3)</span></a>
                </div>
            </td>
        </tr>
        <hr>
        <div class="thanks">
            <small>
                <p class="dateGenerated"></p>
            </small>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
